curl -X GET "https://api.foxreach.io/api/v1/inbox/stats" \
-H "X-API-Key: otr_your_key"
import requests
response = requests.get(
"https://api.foxreach.io/api/v1/inbox/stats",
headers={"X-API-Key": "otr_your_key"}
)
data = response.json()
const response = await fetch(
"https://api.foxreach.io/api/v1/inbox/stats",
{
method: "GET",
headers: { "X-API-Key": "otr_your_key" }
}
);
const data = await response.json();
{
"data": {
"total": 142,
"unread": 23,
"interested": 45,
"notInterested": 38,
"outOfOffice": 12,
"uncategorized": 8,
"unknown": 16,
"totalSent": 67
}
}
Inbox
Get Inbox Stats
Retrieve inbox statistics with counts by category.
GET
/
api
/
v1
/
inbox
/
stats
curl -X GET "https://api.foxreach.io/api/v1/inbox/stats" \
-H "X-API-Key: otr_your_key"
import requests
response = requests.get(
"https://api.foxreach.io/api/v1/inbox/stats",
headers={"X-API-Key": "otr_your_key"}
)
data = response.json()
const response = await fetch(
"https://api.foxreach.io/api/v1/inbox/stats",
{
method: "GET",
headers: { "X-API-Key": "otr_your_key" }
}
);
const data = await response.json();
{
"data": {
"total": 142,
"unread": 23,
"interested": 45,
"notInterested": 38,
"outOfOffice": 12,
"uncategorized": 8,
"unknown": 16,
"totalSent": 67
}
}
Response
object
Show Stats object
Show Stats object
curl -X GET "https://api.foxreach.io/api/v1/inbox/stats" \
-H "X-API-Key: otr_your_key"
import requests
response = requests.get(
"https://api.foxreach.io/api/v1/inbox/stats",
headers={"X-API-Key": "otr_your_key"}
)
data = response.json()
const response = await fetch(
"https://api.foxreach.io/api/v1/inbox/stats",
{
method: "GET",
headers: { "X-API-Key": "otr_your_key" }
}
);
const data = await response.json();
{
"data": {
"total": 142,
"unread": 23,
"interested": 45,
"notInterested": 38,
"outOfOffice": 12,
"uncategorized": 8,
"unknown": 16,
"totalSent": 67
}
}
Rate Limit
- 100 requests per minute, per API key. Fixed 60-second window.
- Every response includes
X-RateLimit-Limit,X-RateLimit-Remaining, andX-RateLimit-Reset(unix epoch seconds). - A
429response includes aRetry-Afterheader (seconds until the bucket resets).
Retry-After, exponential backoff, monitoring X-RateLimit-Remaining), see Rate Limiting.